Bug 867769 - realm man page typo
realm man page typo
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: realmd (Show other bugs)
18
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stef Walter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 05:22 EDT by Miroslav Vadkerti
Modified: 2012-12-20 10:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:32:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Vadkerti 2012-10-18 05:22:39 EDT
Description of problem:
The realm man page contains a few problem:

1. typo in example
realm join -user=admin --computer-ou=OU=Special domain.example.com
should be
realm join --user=admin --computer-ou=OU=Special domain.example.com

2. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Miroslav Vadkerti 2012-10-18 05:24:37 EDT
Version-Release number of selected component (if applicable):
realmd-0.9-1.fc18

How reproducible:
100%

Steps to Reproduce:
1. man realm
  
Actual results:
Typo

Expected results:
No typo
Comment 2 Stef Walter 2012-10-20 01:55:14 EDT
Fixed upstream in upcoming 0.10 release.
Comment 3 Fedora Update System 2012-10-20 02:44:55 EDT
realmd-0.10-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/realmd-0.10-1.fc18
Comment 4 Fedora Update System 2012-10-21 01:57:49 EDT
Package realmd-0.10-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing realmd-0.10-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16542/realmd-0.10-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-10-30 14:51:35 EDT
realmd-0.11-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/realmd-0.11-1.fc18
Comment 6 Fedora Update System 2012-12-20 10:32:48 EST
realmd-0.10-1.fc18 has been pushed to the Fedora 18 obsolete repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.